Installation de MP610 : erreur CUPS : "client-error-not-possible"

Dominique Bédier Dominique.Bedier at unige.ch
Jeu 16 Oct 14:23:59 UTC 2008


Bonjour,

Le 16 octobre 2008 14:35, Pierre Roger <pierre.roger at emera-fr.com> a écrit :

>  Bonjour,
> Suite et pas fin ...
> Devant l'urgence de mes besoins d'impression, je n'ai pas attendu la
> résolution miraculeuse de tous mes problèmes mais ai fait quelques essais
> sur un autre PC portable et toujours sous Ubuntu Hardy avec les mises à
> jours système à l'identique.
> Bonne surprise, aucun problème de reconnaissance de l'imprimante. Je n'ai
> pas encore fait les essais pour la partie scanner.
>

Hmm je crois que si tu fais des essais avec la prochaine version d'Ubuntu
Intrepid, tu auras encore plus de bonnes surprises.
Pour ma part, le scanner dont je n'arrivais pas à installer le patch décrit
dans le site dont je t'ai envoyé le lien pour la MP600R, fonctionne
directement sans patch sous Intrepid. J'ai fait les essais avec la version
bêta sur le live CD téléchargé ici :
http://www.ubuntu.com/testing/intrepid/beta et j'attends la sortie de la
version finale le 30 pour faire une install propre.


>
> Je pense que pour mon autre PC, il faudrait pouvoir supprimer tout ce qui
> concerne l'imprimante, redémarrer et faire une réinstallation complète de
> l'imprimante.
> Quelqu'un pourrait m'indiquer la façon de supprimer totalement et
> proprement l'imprimante ?
>

Pour éviter tout bug, gère tes imprimantes directement dans Cups :
http://localhost:631


> L'autre solution sera de réinstaller Ubuntu. Mais je préfèrerai trouver la
> solution.
> Merci de votre aide
>

Cordialement, Dominique
-------------- section suivante --------------
Une pièce jointe HTML a été nettoyée...
URL: <https://lists.ubuntu.com/archives/ubuntu-fr/attachments/20081016/8230a5fb/attachment.html>


Plus d'informations sur la liste de diffusion ubuntu-fr